#### PyKDE - Python Bindings for KDE

# class DOM.CSSImportRule |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.CSSImportRule
Inherits | DOM.CSSRule

### methods

- CSSImportRule ()

  returns a CSSImportRule instance

- CSSImportRule (other)

  returns a CSSImportRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSImportRule |

- CSSImportRule (other)

  returns a CSSImportRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSRule |

- CSSImportRule (impl)

  Not Implemented

- href ()

  returns (DOM.DOMString)

- media ()

  returns (DOM.MediaList)

- styleSheet ()

  returns (DOM.CSSStyleSheet)